









set SerialMouseTypes [list 	"Microsoft" 	"MouseSystems" 	"MMSeries" 	"Logitech" 	"MouseMan" 	"MMHitTab" 	"GlidePoint" 	"IntelliMouse" 	"ThinkingMouse" ]


set BusMouseTypes [list 	"BusMouse" ]







set StandardPS2Types [list 	"PS/2" ]



set ExtendedPS2Types [list 	"IMPS/2" 	"ThinkingMousePS/2" 	"MouseManPlusPS/2" 	"GlidePointPS/2" 	"NetMousePS/2" 	"NetScrollPS/2" ]









set PnpMouseTypes [list 	"Auto" ]









set SupportedMouseTypes [concat $SerialMouseTypes $BusMouseTypes $StandardPS2Types $PnpMouseTypes $ExtendedPS2Types]
